uuid: 7366f1de-1b53-457d-914e-fcc5eaebbf48
langcode: fr
status: true
dependencies:
  config:
    - node.type.static
_core:
  default_config_hash: 9pcoHylyIiAR9mzuZPvW8G3P_4hI0iYiqRQLSaflsP4
id: node.static.promote
field_name: promote
entity_type: node
bundle: static
label: "Promu en page d'accueil"
description: ''
required: false
translatable: true
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: Activé
  off_label: Désactivé
field_type: boolean
